BODY {
	BACKGROUND: url(/zhme/files/body-bg.jpg) #313131 repeat-y center top;
	HEIGHT: 100%;
	font-family: "宋体";
	font-size: 12px;
}
#pageSurround {
	PADDING-BOTTOM: 5px; MARGIN: 0px auto; PADDING-LEFT: 5px; WIDTH: 960px; PADDING-RIGHT: 5px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left top; PADDING-TOP: 5px
}
#topHeader {
	TEXT-ALIGN: right; PADDING-RIGHT: 0px; MARGIN-BOTTOM: 20px; HEIGHT: 36px; PADDING-TOP: 68px
}
.boxTitleLeft {
	BACKGROUND-IMAGE: url(/zhme/files/left_sidebar_header_bg-trans.png); POSITION: relative; TEXT-ALIGN: left; LINE-HEIGHT: 21px; BACKGROUND-COLOR: transparent; TEXT-INDENT: 13px; PADDING-LEFT: 7px; WIDTH: 218px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FLOAT: left; HEIGHT: 45px; COLOR: #eff4fc; FONT-SIZE: 13px; FONT-WEIGHT: bold; PADDING-TOP: 7px
}
.boxTitleRight {
	BACKGROUND-IMAGE: url(/zhme/files/left_sidebar_header_bg-trans.png); POSITION: relative; TEXT-ALIGN: left; LINE-HEIGHT: 21px; BACKGROUND-COLOR: transparent; TEXT-INDENT: 13px; PADDING-LEFT: 7px; WIDTH: 218px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FLOAT: left; HEIGHT: 45px; COLOR: #eff4fc; FONT-SIZE: 13px; FONT-WEIGHT: bold; PADDING-TOP: 7px
}
.boxContentLeftCart {
	BORDER-LEFT: #525252 2px solid; PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #eeeeee; MARGIN-TOP: 40px; PADDING-LEFT: 5px; WIDTH: 210px; MARGIN-BOTTOM: 10px; MARGIN-LEFT: 4px; BORDER-RIGHT: #525252 2px solid; PADDING-TOP: 10px
}
.boxContentLeft {
	BORDER-LEFT: #525252 2px solid; PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #eeeeee; MARGIN-TOP: -20px; PADDING-LEFT: 5px; WIDTH: 210px; MARGIN-BOTTOM: 10px; FLOAT: left; MARGIN-LEFT: 4px; BORDER-RIGHT: #525252 2px solid; PADDING-TOP: 10px
}
.boxContentRight {
	BORDER-LEFT: #525252 2px solid; PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #eeeeee; MARGIN-TOP: -20px; PADDING-LEFT: 5px; WIDTH: 210px; MARGIN-BOTTOM: 10px; FLOAT: left; MARGIN-LEFT: 4px; BORDER-RIGHT: #525252 2px solid; PADDING-TOP: 10px
}
.colLeft {
	POSITION: relative; MARGIN-TOP: -28px; PADDING-LEFT: 10px; WIDTH: 227px; PADDING-RIGHT: 1px; FLOAT: left; LEFT: 0px
}
.colMid {
	POSITION: relative; MARGIN-TOP: -28px; MIN-HEIGHT: 300px; WIDTH: 470px; FLOAT: left
}
.colRight {
	POSITION: relative; MARGIN-TOP: -28px; PADDING-LEFT: 0px; WIDTH: 237px; FLOAT: right; RIGHT: 10px
}
.boxContent {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; MARGIN-BOTTOM: 5px; FONT-SIZE: 75%; PADDING-TOP: 3px
}
.colLeftCheckout {
	POSITION: relative; PADDING-LEFT: 15px; WIDTH: 245px; PADDING-RIGHT: 5px; FLOAT: left; LEFT: 0px
}
.colMainCheckout {
	POSITION: relative; WIDTH: 568px; FLOAT: left
}
.siteDocs {
	TEXT-ALIGN: left; MARGIN-TOP: 8px; MARGIN-LEFT: 26px
}
.pagination {
	TEXT-ALIGN: right; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
#subCats {
	BORDER-BOTTOM: #c9cefc 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #c9cefc 1px solid; PADDING-BOTTOM: 3px; BACKGROUND-COLOR: #ebedfe; MARGIN: 0px; PADDING-LEFT: 3px; WIDTH: 387px; PADDING-RIGHT: 3px; FLOAT: left; BORDER-TOP: #c9cefc 1px solid; BORDER-RIGHT: #c9cefc 1px solid; PADDING-TOP: 3px
}
.subCat {
	TEXT-ALIGN: center; PADDING-BOTTOM: 8px; PADDING-LEFT: 8px; WIDTH: 110px; PADDING-RIGHT: 8px; FLOAT: left; HEIGHT: 50px; PADDING-TOP: 8px
}
.regSep {
	BORDER-BOTTOM: #cccccc 1px solid; PADDING-BOTTOM: 10px; MARGIN: 10px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: #cccccc 1px solid; PADDING-TOP: 10px
}
.latestProds {
	TEXT-ALIGN: center; WIDTH: 131px; FLOAT: left; HEIGHT: 308px
}
